@charset "utf-8";
/* CSS Document */

*, html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; text-decoration:none; list-style:none; }

.background-blue {background-color:#0074bc;}
.background-gray {background-color:#f8f8f8;}

.color-gray {color:#333;}
.font80 {font-size:80%;}

.logo-login {padding:50px 0 25px;}
.logo-login img {width:100%;}

@font-face {
    font-family: fslogan;
    src:url(../font/OpenSans-Light.ttf);
}
@font-face {
    font-family: fsemibold;
    src:url(../font/OpenSans-Semibold.ttf);
}
@font-face {
    font-family: fregular;
    src:url(../font/OpenSans-Regular.ttf);
}

.slogan {
    /*font-family:fslogan;*/
    /*font-size:130%;*/
    color:#fff;
}

.login-box {
	margin: auto;
	background-color: transparent;
	border-radius: 4px;
	padding: 25px;
}

.login-box.register-box {
	background-color: #fff;
}

.title {
    font-family:fsemibold;
    font-size:150%;
    color:#303030;
}

.width-box80 {
    background-color:#fff;
    font-size:90%;
    width:90%;
}

.width-box802 {
    background-color:#fff;
    font-size:100%;
    width:60%;
}

.width-box40 {
    background-color:#fff;
    width:40%;
    font-size:80%;
}

.box {
    border:1px solid #a4a4a4;
    padding:10px;
    margin:20px 0 0 0;
    text-align:left;
}
.box2 {
    border:1px solid #a4a4a4;
    padding:5px;
    margin:20px 0 0 0;
    text-align:left;
}

.input-code {width:90%;}

.both {clear:both;}

/*---------button-------------*/
.buttonDN {
    background-color: rgb(7,76,135);//#074c87;
    display: inline-block;
    border: none;
    color: #FFFFFF !important;
    text-align: center;
    font-family:fsemibold;
    font-size: 105%;
    padding: 10px;
    margin:20px 0 0 0;
    width: 100%;
    transition: all 0.5s;
    cursor: pointer;
}

.buttonCN {
    background-color: #074c87;
    display: inline-block;
    border: none;
    color: #FFFFFF !important;
    text-align: center;
    font-family:fsemibold;
    font-size: 105%;
    padding: 10px;
    margin:20px 0 0 0;
    transition: all 0.5s;
    cursor: pointer;
}

.buttonBQ {
    background-color: #889096;
    display: inline-block;
    border: none;
    color: #FFFFFF !important;
    text-align: center;
    font-family:fsemibold;
    font-size: 105%;
    padding: 10px;
    margin:20px 0 0 0;
    transition: all 0.5s;
    cursor: pointer;
}

.buttonDN span, .buttonBQ span, .buttonCN span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.buttonDN span:after, .buttonCN span:after, .buttonBQ span:after {
    content: '»';
    position: absolute;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.5s;
}

.buttonDN:hover span, .buttonCN:hover span, .buttonBQ:hover span {
    padding-right: 25px;
}

.buttonDN:hover span:after, .buttonCN:hover span:after, .buttonBQ:hover span:after {
    opacity: 1;
    right: 0;
}
/*------------------*/

.padding {padding:10px 0 0 0;}

.backgroud-fb {background-color:rgb(64,93,155) !important;}

.link {
    font-family:fregular;
    font-size:80%;
    color:#0074bc;
    text-decoration:none;
}

.link:hover {text-decoration:underline;}

.header-info {max-width:1000px;}

.header-logo {max-width:79px; float:left;}
.header-logo img {width:100%; padding:10px 10px;}

.header-avatar {float:right; max-width:24px; padding:10px 0;}

.header-acc {
    font-family:fregular;
    font-size:80%;
    color:#fff;
    float:right;
    text-align:right;
    padding:15px 5px;
}

.header-acc a {padding-left:20px; color:#b1d3e8;}

.header-acc a:hover {text-decoration:underline;}

.info-box {
    background-color:#FFF;
    max-width:1000px;
    border: #f2f2f2 1px solid;
    padding:20px 10px 40px;
}

.info-title {text-align:left;}

.info1 {float:left; width:48%; text-align:left; margin-top:20px;}
.info2 {float:right; width:48%; text-align:left; margin-top:20px;}

/*--------------form--------------*/
form {
    font-family:fregular;
    font-size:90%
}


form img {position:relative; top:28px;}

.kc {padding-top:30px; font-size:100% !important;}

/*-----------------*/

.footer {
    font-family:fregular;
    font-size:80%;
    color:#ccc;
    padding:20px 5px 30px 5px;
}

@media screen and (max-width:480px) {
    .info1, .info2 {float:none; text-align:left; width:100%;}
    .info2 {margin-top:0;}
    .footer {padding:10px 5px;}
    .logo-login {padding:20px 0 15px}
    .slogan {padding:0 5px;}
    .login-box {margin:20px 5px 10px;}
}

.login-container {
    width: 100%;
    margin: 30px auto;
}
@media only screen and (max-width: 480px) {
    .login-container {
        width: 100%;
    }
}

@media only screen and (min-width: 767px) {
	.login-box {
		width: 480px;
	}
	.login-box.register-box {
		width: 100%;
	}
}

.color-black {
    color: black;
}

.mg-t-20 {
	margin-top: 20px;
}
.block {
	display: block;
}
